[zoneminder]
user = www-data
group = www-data

listen = /run/php/zoneminder.sock
listen.owner = www-data
listen.group = www-data
listen.mode = 0660

pm = ondemand
pm.max_children = 16
request_terminate_timeout = 300
